   * {
            margin: 0;
            padding: 0;
        }
        body{
            width: 100%
            height: 100%;;
            }
 

.qimo8{ overflow:hidden; width:100%;

background-color: rgba(51, 136, 255, 0.5);
}
.qimo8 .qimo {/*width:99999999px;*/width:20000%; height:50px;
}
.qimo8 .qimo div{ float:left;

}
.qimo8 .qimo ul{float:left; height:50px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; font-size: 20px;line-height:50px; list-style:none;}
.qimo8 li a{margin-right:10px;color:#444444;}  
 
    #classlist{
            width: 100%;
            height: 500px;
          
        }
        #autoScroll{
            width:100%;
        background: #EDEDED;
            overflow:auto; 
        }
        a{
font-size: 14px;            
  color: #0081FF;   
  text-decoration:none
        }
 